---
wsId: kardiawallet
title: KardiaChain Wallet
altTitle: 
authors:
- danny
users: 100000
appId: com.kardiawallet
appCountry: vn
released: 2021-01-13
updated: 2022-04-18
version: 2.4.5
stars: 4.6
ratings: 1064
reviews: 116
size: 64M
website: https://kardiachain.io/
repository: 
issue: 
icon: com.kardiawallet.jpg
bugbounty: 
meta: ok
verdict: nobtc
date: 2021-09-15
signer: 
reviewArchive: 
twitter: KardiaChain
social:
- https://www.facebook.com/KardiaChainFoundation
redirect_from: 

---

The KardiaChain wallet is specifically for use with the KAI token. 

From its [documentation](https://docs.kardiachain.io/docs/)

>KardiaChain is an accessible blockchain for millions and is a decentralized public blockchain which provides the dual Master node to facilitate inter-chain operations among both existing and upcoming blockchain platforms

We downloaded the app and verified that it **does not have a bitcoin wallet**. 

